@charset "UTF-8";
/* CSS Document */

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
#osechi .wrap .pc { display: block !important;
	width: 100%;
	text-align: center;
}
#osechi .wrap .sp { display: none !important;
width: 100%;
	text-align: center;}

body {
	background-color: #fff;
	width: 100%;
	margin: 0;
    padding: 0;
    max-width: 1000px;
	position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
	}


#osechi {
	width: 100%;
	text-align: center;
	margin: 0 0 5% 0;
	padding: 0px;

}
#osechi .wrap {
	width: 100%;
	max-width: 1000px;
	margin: 0px;
	padding: 0px;
	text-align:center;
}

#osechi img {
	border: 0;
	vertical-align: bottom;
	max-width: 1000px;
　　width: 100%!important;
}


#osechi .wrap .text_box{
	text-align: center;
	font-size: 15px;
	line-height: 1.5em;
	padding-left: 1%;
	padding-right: 1%;
	color: #FFF;
	margin-bottom: 5%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";

}
#osechi .wrap #footer{
	text-align: center;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0%;
	color: #FFF;
	margin-top: 10%;
	margin-bottom: 0%;

}
#osechi .wrap .bnr {
	    text-align: center;
	     width: 100%;
	    margin: 0;
      	padding: 0 0 10% 0;

}
#osechi .wrap .bnr img {
	    text-align: center;
	     width: 80%;
	     max-width: 1000px;

}

	#osechi .wrap .bnr2 {
		text-align: center;
		width: 100%;
		margin: 0;
	　　 padding: 0 0 10% 0;


}
	#osechi .wrap .bnr2 img{
		text-align: center;
		width: 80%;
		max-width: 1000px;


}



/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media screen and (max-width: 750px) {
#osechi .wrap .pc { display: none !important;
	width: 100%;
	text-align: center;}
#osechi .wrap .sp { display: block !important;
	width: 100%;
	text-align: center;}

	#osechi .wrap .title {
	      text-align: center;
          width: 100%;
          margin-bottom: 3%;
	      margin-left: 0%;
	      margin-right: 0%;
	      border-top: 2px solid #7B6404;
	      border-bottom: 2px solid #7B6404;
	      padding: 2%;
	      color: #7B6404;
	     font-size: 1em;
	     line-height: 1em;
		}
	#osechi .wrap .text_box{
	text-align: center;
	font-size: 16px;
	line-height: 1.5em;
	padding-left: 1%;
	padding-right: 1%;
	color: #FFF;
	margin-bottom: 5%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";


}

	#osechi .wrap #footer{
	text-align: center;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0%;
	color: #FFF;
	margin-top: 10%;
	margin-bottom: 0%;

}
#osechi .wrap .bnr {
	    text-align: center;
	     width: 100%;
	    margin: 0;
      	padding: 0 0 10% 0;

}
#osechi .wrap .bnr img {
	    text-align: center;
	     width: 90%;
	     max-width: 750px;

}

	#osechi .wrap .bnr2 {
		text-align: center;
		width: 100%;
		margin: 0;
	　　 padding: 0 0 10% 0;


}
	#osechi .wrap .bnr2 img{
		text-align: center;
		width: 90%;
		max-width: 750px;


}


}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media screen and (max-width: 479px) {


#osechi .wrap .pc { display: none !important;
	width: 100%;
	text-align: center;}
#osechi .wrap .sp { display: block !important;
	width: 100%;
	text-align: center;}

	#osechi .wrap .title {
	      text-align: center;
          width: 100%;
          margin-bottom: 3%;
	      margin-left: 0%;
	      margin-right: 0%;
	      border-top: 2px solid #7B6404;
	      border-bottom: 2px solid #7B6404;
	      padding: 2%;
	      color: #7B6404;
	     font-size: 1em;
	     line-height: 1em;
		}
	#osechi .wrap .text_box{
	text-align: center;
	font-size: 16px;
	line-height: 1.5em;
	padding-left: 1%;
	padding-right: 1%;
	color: #FFF;
	margin-bottom: 5%;
	margin-left: 1%;
    margin-right: 1%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";


}
##osechi .wrap .bnr {
	    text-align: center;
	     width: 100%;
	    margin: 0;
      	padding: 0 0 10% 0;

}
#osechi .wrap .bnr img {
	    text-align: center;
	     width: 90%;
	     max-width: 479px;

}

	#osechi .wrap .bnr2 {
		text-align: center;
		width: 100%;
		margin: 0;
	　　 padding: 0 0 10% 0;


}
	#osechi .wrap .bnr2 img{
		text-align: center;
		width: 90%;
		max-width: 479px;


}
	#osechi .wrap #footer{
	text-align: center;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0%;
	color: #FFF;
	margin-top: 10%;
	margin-bottom: 0%;

}
}

}@media screen and (max-width:1000px) {
#osechi img {
	width: 100%;}

	#osechi .wrap .text_box{
    text-align: center;
	font-size: 15px;
	line-height: 1.5em;
	padding-left: 1%;
	padding-right: 1%;
	color: #FFF;
	margin-bottom: 5%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";

}



	#osechi .wrap #footer{
	text-align: center;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0%;
	color: #FFF;
	margin-top: 10%;
	margin-bottom: 0%;

}
#osechi .wrap .bnr {
	    text-align: center;
	     width: 100%;
	    margin: 0;
      	padding: 0 0 10% 0;

}
#osechi .wrap .bnr img {
	    text-align: center;
	     width: 80%;
	     max-width: 1000px;

}

	#osechi .wrap .bnr2 {
		text-align: center;
		width: 100%;
		margin: 0;
	　　 padding: 0 0 10% 0;


}
	#osechi .wrap .bnr2 img{
		text-align: center;
		width: 80%;
		max-width: 1000px;


}

}
